/* комментарии */
ol.comment-list li div {
	background:none!important;
	color:#000000!important;
	font-style:italic;
	font-family:Roboto, Arial;
	font-weight:normal!important;	
}
div.comment-author.vcard span.author {
	color:#00155a!important;
	font-family:Roboto, Arial;
	font-weight:normal!important;	
	font-size:14px;
}
ol.comment-list li.comment div.somecomment, ol.comment-list li.comment div {
	color:#000000!important;
	font-style:italic;
	font-family:Roboto, Arial;
	font-weight:normal!important;
}
div.reply a {
	color:#333333!important;
}
div.reply a:hover {
	color:#ffffff!important;
}

body #motopress-main.main-holder .content-holder div.product .summary .stock.out-of-stock { 
	color:#ffffff; 
	border:0px!important;
	box-shadow:0px!important;
}
body #motopress-main.main-holder .content-holder div.product div .tabs li.active {
	margin: 0!important;
}
body #motopress-main.main-holder .content-holder div.product div .tabs li.active a {
	color: #ffffff;
    background-color: #000000!important;
    border: 1px solid #000000!important;
	margin: 0!important;
}
body #motopress-main.main-holder .content-holder div.product div .tabs li.active:hover {
	border: 1px solid #000000;
	margin: 0!important;
}
body #motopress-main.main-holder .content-holder div.product div .tabs li.active a:hover {
	border: 1px solid #000000;
	margin: 0!important;
}
body #motopress-main.main-holder .content-holder div.product div .tabs li a:hover {
    color: #ffffff;
    background: #000000;
    border: 1px solid #000000;
	margin: 0!important;
}
body.has_shop .star-rating span:before, body.has_shop .star-rating:before {
    color: #F7AC1C!important;
}
p.stars, p.stars span, p.stars a {
	color: #F7AC1C!important;
	border-bottom:0px!important;
}	
#motopress-main.main-holder div.container p a {
	border-bottom:0px!important;
}
div#cboxOverlay {
	opacity:0.7!important;
}
div#colorbox div#cboxWrapper div div#cboxContent div#cboxLoadedContent div.callback-form divcallback-form h1 {
	font-family:Roboto-Slab, Roboto, Arial!important;
	font-weight:bold;!important
}

#motopress-main.main-holder div.container p a._whiteText {
	color: #fff;
}

#motopress-main.main-holder div.container p a._whiteText:hover {
	color: #00155a;
}

#motopress-main.main-holder div.container p a._marginTop {
	margin-top: 32px;
}

header.header .logo_box {
    background:#fff;
    position:relative;
    padding:10px 0;
}
header.header .logo_box:after {
    content:"";
    position:absolute;
    z-index:0;
    left:-100%;
    top:0;
    height:100%;
    width:100%;
    background:#fff;
}
header.header .logo_box:before {
    content:"";
    position:absolute;
    z-index:0;
    right:-100%;
    top:0;
    height:100%;
    width:100%;
    background:#fff;
}

.nav__primary .sf-menu > li:first-child { margin-left:0; }
.nav__primary .sf-menu > li > a {
    padding:0;
    border:none;
    font:bold 21px 'Open Sans';
    color:#00155a;
    background:none;
}